Komunikácia, interaktivita, odkazovač

TWITTER

Jednoduchý widget pre Twitter na nainštalovanie

Predpona : twitter
Využíva sa na 469 stránkach
Aktualizovaný 17. august 2016
  • SPIP 3.1
  • SPIP 3.0

1.5.0 - stabilný

Kompatibilita: SPIP 3.1 SPIP 3.0
Zobraziť opis

Widget pre Twitter, ktorý sa ľahko inštaluje
pridajte do šablón widget pre Twitter:
#INCLURE{fond=inclure/twidget_profile,user=GusLeLapin}_ <code>#INCLURE{fond=inclure/twidget_profile} alebo #INCLURE{fond=inclure/twidget_search} Zásuvný modul funguje ako proxy, aby ho mohli vaši návštevníci používať na Twitteri a aby sa zabránilo možnosti sledovať ich aktivitu (ukladania ich osobných údajov).

Verzia
1.5.0
Kompatibilita
3.0.0 ≤ SPIP ≤ 3.1.*
Stav
stabilný
Autor
Fil, Cédric Morin
Spolupracovali
Abraham Williams : Twitter API oAuth
Licencia
GPL 3
Autorské práva
2009-2013
Jazykový modul
twitter
Referenčný jazyk
français
Preklady
English
Archív
twitter-v1.zip
Veľkosť
136.3 kB
Vytvorený
17-08-2016 23:04
Nachádza sa na serveri
SPIP-Zone - Plugins

Posledné zmeny

  • Revision 99197 : différentes petites coquilles dans le formulaire de config
  • Revision 99196 : plus besoin de fichier .php pour les formulaires de config depuis SPIP 3.0
  • Revision 99194 : dossier vide
  • Revision 95849 : Un feed search a utiliser en inclusion
  • Revision 92545 : un filtre |twitter_joli_tweet a appliquer sur le texte d’un tweet pour le mettre en forme et (...)
  • Revision 91569 : meilleure gestion des erreurs au retour de l’ajout d’acces : un message peut etre fourni en lieu (...)
  • Revision 91568 : indiquer l’erreur eventuelle lors du retour
  • Revision 89591 : pas de régression constatée ... hop compatible 3.1
  • Revision 89064 : Dans aucune des deux fonctions le génie ne testait la case à cocher ’je veux envoyer une notif (...)
  • Revision 88743 : La config de la couleur des liens du widget twitter n’a jamais fonctionné car il y avait une (...)

Príspevky v diskusnom fóre

  • 26. marec : Merci, j’ai fait le changement :-)
  • 26. marec : Onglets dans le texte 2.0.1 - dev
  • 26. marec : Tu parles de la version 1 ou 2 du plugin ?
  • 26. marec : tu parles du plugins couteau suisse en générale, ou juste de la fonction « des blocs dépliables » (...)
  • 26. marec : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 26. marec : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 26. marec : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 26. marec : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 26. marec : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 26. marec : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS